Skip to Content
0
Jul 23, 2018 at 11:01 AM

Error when creating composite provider on BW/4HANA

1818 Views

Hi,

I want to create CompositeProvider under BW repository.

An error occurred while creating;

Your BW client is outdated. Back end supports vnd.sap.bw.modeling.hcpr-v1_14_0 but client submitted vnd.sap.bw.modeling.hcpr-v1_13_0.

Automatic update doesnt show for bw modeling tools.

How can I fix this error? please help.

Regards,